@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800&amp;display=swap&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

@media (max-width:767px){
    .icsfooter{background:#00085d; padding:30px; border-bottom-left-radius:35px;  border-bottom-right-radius:35px;}
    .icsayfabg{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );padding:25px; box-shadow:0px 300px 122px #B7B7B7; border-top-left-radius:35px;  border-top-right-radius:35px; min-height:1200px;}
    .icsbaslikfs{border-bottom:1px solid #eaeaea; padding-bottom:20px; font-size:20px;}
    .icicerik{color:#64626e; font-size:15px;}
    .icsbanner{min-height:1200px !important; padding-top:120px;}

    .p15sss{ padding:0px;}
    .copyr2{padding-left:0px; margin-top:0px; font-size:12px; font-weight:300; color:#9a9da9;}
    .sstop{z-index:99; position:relative; margin-top:1px;}
    .accordfs{color:#64626e; font-size:15px;}
    .lacivertlink2{color:#00085d; font-size:16px; font-weight:700; text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
    .altbilgi{ color:#041f4b;text-decoration:none !important; font-size:15px;}
    .plpr100an{padding-left:0px; padding-right:0px;}
    .sssbas{font-size:27px; padding:15px 0px 0px 0px;}
    .footres{background:url(../images/footer2.png) no-repeat bottom right; height:156px; margin-top:0px;}
    .footw{z-index:99; width:290px; float:right; position:relative; padding-top:35px;}
    .foottel{padding-left:0px; font-size:25px; font-weight:700;}
    .foottel2{padding-top:10px; font-size:18px; font-weight:700;}
    .foottel2ic{padding-top:0px; font-size:18px; font-weight:700;}
    .copyr{padding-left:0px; margin-top:5px; font-size:12px; font-weight:300; color:#9a9da9;}
    .fs20altb{ font-size:16px;}

    .bolum3{margin-top:-100px; padding-top:0px;}
    .b3res{position:absolute; margin-left:-70px; margin-top:-160px;  z-index:98; display:none;}
    .rigtel{float:left; background:#00085d; color:#FFFFFF; padding:10px 15px 10px 15px; border-radius:15px;   margin-top:-25px; font-size:18px;}
    .mntjk{padding:40px 0px 20px 0px; font-size:25px; font-weight:900;}
    .sorunsuzk{float:left; margin-left:0px; width:100%; font-size:16px; font-weight:700; line-height:20px; margin-bottom:15px;}
    .tntm{padding-left:0px; padding-right:0px; margin-top:15px; font-size:14px; line-height:25px;}
    .saricalt{margin-top:20px; margin-bottom:20px; background:#ffc100; height:4px;}

    .vertical-tabs .nav-tabs .nav-link{   border-radius: 0; background:#FFFFFF;padding:7px 10px 0px 20px; font-size: 16px; font-weight:300; border:0px solid #424242; color:#20223d;}
    .vertical-tabs .nav-tabs .nav-link.active{ background-color:#ffc000!important;border:0px; padding:15px 20px 15px 20px; border-radius:7px; color:#00085d; font-weight:900; font-size:18px;}

    .saribtnn{ background-color:#ffc000!important;border:0px; padding:10px 15px 10px 15px; border-radius:7px; color:#00085d; font-weight:900; font-size:18px;}

    .bolum2top{top:-150px; position:relative; z-index:98;}
    .dbilgi{display:block; background:#ffc000; padding:10px 15px 10px 15px; text-align:center; border-radius:15px; color:#00085d; font-weight:900; font-size:18px;}
    .fs22mv{ font-size:20px;}
    .noktab{ display:none;}
    .sagmavibg{background:#00085d; color:#cfd9df; border-radius:15px; padding:30px 20px 30px 20px; margin-top:15px; min-height:320px; -webkit-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);-moz-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);}
    .aimgh{min-height:320px !important;}
    .h80fs16{min-height:20px; font-size:15px;}

    .plr130{padding-left:20px; padding-right:20px;}

    .ml50s{margin-left:20px !important;}
    .slogan2{ font-size:20px;}
    .slogan3{ font-size:20px; margin-top:15px;}

    .bar3{width:30px;height:2px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar2{width:30px;height:2px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar1{width:30px;height:2px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .mmenubg{background:#00085d; border-radius:25px; margin-top:15px; margin-right:15px; padding:8px 12px 7px 12px; display:inline-block;}
    .slidemt{margin-top:-90px;}
    .logo{ background:url(../images/logo2mbl.png) no-repeat top left; width:150px; height:89px; background-size:150px; display:block; margin-top:0px;}

}


@media(min-width:768px){
    .icsfooter{background:#00085d; padding:50px; border-bottom-left-radius:35px;  border-bottom-right-radius:35px;}
    .icsayfabg{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );padding:50px; box-shadow:0px 300px 122px #B7B7B7; border-top-left-radius:35px;  border-top-right-radius:35px; min-height:1100px;}
    .icsbaslikfs{border-bottom:1px solid #eaeaea; padding-bottom:20px; font-size:28px;}
    .icicerik{color:#64626e; font-size:17px;}
    .icsbanner{min-height:1200px !important; padding-top:250px;}

    .p15sss{ padding:15px;}
    .copyr2{padding-left:0px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}
    .sstop{z-index:99; position:relative; margin-top:30px;}
    .accordfs{color:#64626e; font-size:15px;}
    .lacivertlink2{color:#00085d; font-size:16px; font-weight:700; text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
    .altbilgi{ color:#041f4b;text-decoration:none !important; font-size:15px;}
    .plpr100an{padding-left:0px; padding-right:0px;}
    .sssbas{font-size:27px; padding:15px 15px 0px 15px;}
    .footres{background:url(../images/footer2.png) no-repeat bottom right; height:156px; margin-top:0px;}
    .footw{z-index:99; width:290px; float:right; position:relative; padding-top:35px;}
    .foottel{padding-left:0px; font-size:25px; font-weight:700;}
    .foottel2{padding-top:40px; font-size:25px; font-weight:700;}
    .foottel2ic{padding-top:15px; font-size:25px; font-weight:700;}
    .copyr{padding-left:0px; margin-top:15px; font-size:14px; font-weight:300; color:#9a9da9;}
    .fs20altb{ font-size:16px;}

    .bolum3{margin-top:-80px; padding-top:150px;}
    .b3res{position:absolute; margin-left:-70px; margin-top:-160px;  z-index:98; display:none;}
    .rigtel{float:left; background:#00085d; color:#FFFFFF; padding:10px 15px 10px 15px; border-radius:15px;   margin-top:-25px; font-size:18px;}
    .mntjk{padding:40px 10px 20px 15px; font-size:30px; font-weight:900;}
    .sorunsuzk{float:left; margin-left:100px; width:70%; font-size:20px; font-weight:700; line-height:28px;}
    .tntm{padding-left:15px; padding-right:30px; margin-top:50px; font-size:16px; line-height:25px;}
    .saricalt{margin-top:40px; background:#ffc100; height:4px;}

    .vertical-tabs .nav-tabs .nav-link{   border-radius: 0; background:#FFFFFF;padding:7px 10px 0px 20px; font-size: 16px; font-weight:300; border:0px solid #424242; color:#20223d;}
    .vertical-tabs .nav-tabs .nav-link.active{ background-color:#ffc000!important;border:0px; padding:15px 20px 15px 20px; border-radius:7px; color:#00085d; font-weight:900; font-size:22px;}

    .bolum2top{margin-top:-100px; position:relative; z-index:98;}
    .dbilgi{display:block; background:#ffc000; padding:10px 15px 10px 15px; text-align:center; border-radius:15px; color:#00085d; font-weight:900; font-size:18px;}
    .fs22mv{ font-size:20px;}
    .noktab{ display:none;}
    .sagmavibg{background:#00085d; color:#cfd9df; border-radius:15px; padding:30px 20px 30px 20px; margin-top:15px; min-height:320px; -webkit-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);-moz-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);}
    .aimgh{min-height:320px !important;}
    .h80fs16{min-height:20px; font-size:15px;}

    .plr130{padding-left:50px; padding-right:50px;}


    .ml50s{margin-left:80px !important;}
    .slogan2{ font-size:25px;}
    .slogan3{ font-size:25px; margin-top:15px;}

    .bar3{width:35px;height:3px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar2{width:35px;height:3px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar1{width:35px;height:3px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .mmenubg{background:#00085d; border-radius:25px; margin-top:15px; margin-right:20px; padding:10px 15px 7px 15px; display:inline-block;}
    .slidemt{margin-top:-290px;}
    .logo{ background:url(../images/logo2.png) no-repeat top left; width:280px; height:289px; background-size:280px; display:block; margin-top:0px;}

}
@media(min-width:992px){
    .icsfooter{background:#00085d; padding:50px; border-bottom-left-radius:35px;  border-bottom-right-radius:35px;}
    .icsayfabg{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );padding:50px; box-shadow:0px 300px 122px #B7B7B7; border-top-left-radius:35px;  border-top-right-radius:35px; min-height:1000px;}
    .icsbaslikfs{border-bottom:1px solid #eaeaea; padding-bottom:20px; font-size:28px;}
    .icicerik{color:#64626e; font-size:17px;}
    .icsbanner{min-height:1200px !important; padding-top:270px;}

    .copyr2{padding-left:10px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}
    .sstop{z-index:99; position:relative; margin-top:30px;}
    .accordfs{color:#64626e; font-size:15px;}
    .lacivertlink2{color:#00085d; font-size:16px; font-weight:700; text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
    .altbilgi{ color:#041f4b;text-decoration:none !important; font-size:15px;}
    .plpr100an{padding-left:0px; padding-right:0px;}
    .sssbas{font-size:27px; padding:15px 15px 0px 15px;}
    .footres{background:url(../images/footer.png) no-repeat bottom right; height:372px; margin-top:0px;}
    .footw{z-index:99; width:450px; float:right; position:relative; padding-top:240px;}
    .foottel{padding-left:55px; font-size:25px; font-weight:700;}
    .foottel2{padding-top:10px; font-size:25px; font-weight:700;}
    .foottel2ic{padding-top:0px; font-size:25px; font-weight:700;}
    .copyr{padding-left:10px; margin-top:40px; font-size:14px; font-weight:300; color:#9a9da9;}
    .fs20altb{ font-size:16px;}

    .bolum3{margin-top:-80px; padding-top:150px;}
    .b3res{position:absolute; margin-left:-70px; margin-top:-160px;  z-index:98; display:none;}
    .rigtel{float:left; background:#00085d; color:#FFFFFF; padding:10px 15px 10px 15px; border-radius:15px;   margin-top:-25px; font-size:18px;}
    .mntjk{padding:40px 10px 20px 15px; font-size:30px; font-weight:900;}
    .sorunsuzk{float:left; margin-left:100px; width:70%; font-size:20px; font-weight:700; line-height:28px;}
    .tntm{padding-left:15px; padding-right:30px; margin-top:50px; font-size:16px; line-height:25px;}
    .saricalt{margin-top:40px; background:#ffc100; height:4px;}

    .vertical-tabs .nav-tabs .nav-link{   border-radius: 0; background:#FFFFFF;padding:7px 10px 0px 20px; font-size: 16px; font-weight:300; border:0px solid #424242; color:#20223d;}
    .vertical-tabs .nav-tabs .nav-link.active{ background-color:#ffc000!important;border:0px; padding:15px 20px 15px 20px; border-radius:7px; color:#00085d; font-weight:900; font-size:22px;}

    .bolum2top{margin-top:-150px; position:relative; z-index:98;}
    .dbilgi{display:block; background:#ffc000; padding:10px 15px 10px 15px; text-align:center; border-radius:15px; color:#00085d; font-weight:900; font-size:18px;}
    .fs22mv{ font-size:20px;}
    .noktab{ display:none;}
    .sagmavibg{background:#00085d; color:#cfd9df; border-radius:15px; padding:30px 20px 30px 20px; margin-top:0px; height:520px; -webkit-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);-moz-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);}
    .aimgh{height:520px !important;}
    .h80fs16{height:80px; font-size:15px;}

    .plr130{padding-left:50px; padding-right:50px;}

    .ml50s{margin-left:100px !important;}
    .slogan2{ font-size:25px;}
    .slogan3{ font-size:25px; margin-top:10px;}

    .bar3{width:35px;height:4px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar2{width:35px;height:4px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .bar1{width:35px;height:4px;background-color:#FFFFFF;margin:3px 0px 5px 0px;transition:0.4s;border-radius:5px;}
    .mmenubg{background:#00085d; border-radius:25px; margin-top:15px; margin-right:80px; padding:10px 15px 10px 15px; display:inline-block;}
    .slidemt{margin-top:-290px;}
    .logo{ background:url(../images/logo2.png) no-repeat top left; width:400px; height:289px; background-size:400px; display:block; margin-top:0px;}


}

@media(min-width:1200px){
    .icsfooter{background:#00085d; padding:50px; border-bottom-left-radius:35px;  border-bottom-right-radius:35px;}
    .icsayfabg{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );padding:50px; box-shadow:0px 300px 122px #B7B7B7; border-top-left-radius:35px;  border-top-right-radius:35px; min-height:1000px;}
    .icsbaslikfs{border-bottom:1px solid #eaeaea; padding-bottom:20px; font-size:28px;}
    .icicerik{color:#64626e; font-size:17px;}
    .icsbanner{min-height:1200px !important; padding-top:270px;}

    .copyr2{padding-left:10px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}
    .sstop{z-index:99; position:relative; margin-top:30px;}
    .accordfs{color:#64626e; font-size:15px;}
    .lacivertlink2{color:#00085d; font-size:16px; font-weight:700; text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
    .altbilgi{ color:#041f4b;text-decoration:none !important; font-size:15px;}
    .plpr100an{padding-left:30px; padding-right:30px;}
    .sssbas{font-size:30px; padding:15px 15px 0px 15px;}
    .footres{background:url(../images/footer.png) no-repeat bottom right; height:372px; margin-top:-180px;}
    .footw{z-index:99; width:450px; float:right; position:relative; padding-top:240px;}
    .foottel{padding-left:55px; font-size:25px; font-weight:700;}
    .copyr{padding-left:10px;margin-top: 5px;font-size:14px;font-weight:300;color:#9a9da9;}
    .fs20altb{ font-size:16px;}

    .bolum3{margin-top:-80px; padding-top:150px;}
    .b3res{position:absolute; margin-left:-70px; margin-top:-160px;  z-index:98; display:block;}
    .rigtel{float:right; background:#00085d; color:#FFFFFF; padding:10px 15px 10px 15px; border-radius:15px;   margin-top:-25px; font-size:18px;}
    .mntjk{padding:40px 10px 20px 36%; font-size:30px; font-weight:900;}
    .sorunsuzk{float:left; margin-left:55%; width:350px; font-size:20px; font-weight:700; line-height:28px;}
    .tntm{padding-left:350px; padding-right:30px; margin-top:50px; font-size:16px; line-height:25px; text-align:center;}
    .saricalt{margin-top:40px; background:#ffc100; height:4px;}

    .vertical-tabs .nav-tabs .nav-link{   border-radius: 0; background:#FFFFFF;padding:7px 10px 0px 20px; font-size: 16px; font-weight:300; border:0px solid #424242; color:#20223d;}
    .vertical-tabs .nav-tabs .nav-link.active{ background-color:#ffc000!important;border:0px; padding:15px 20px 15px 20px; border-radius:7px; color:#00085d; font-weight:900; font-size:22px;}

    .bolum2top{margin-top:-150px; position:relative; z-index:99;}
    .dbilgi{display:block; background:#ffc000; padding:10px 15px 10px 15px; text-align:center; border-radius:15px; color:#00085d; font-weight:900; font-size:18px;}
    .fs22mv{ font-size:20px;}
    .noktab{ display:none;}
    .sagmavibg{background:#00085d; color:#cfd9df; border-radius:15px; padding:30px 20px 30px 20px; margin-top:0px; height:520px; -webkit-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);-moz-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);}
    .aimgh{height:520px !important;}
    .h80fs16{height:80px; font-size:15px;}

    .plr130{padding-left:110px; padding-right:110px;}

    .ml50s{margin-left:240px !important;}
    .slogan2{ font-size:35px;}
    .slogan3{ font-size:35px; margin-top:20px;}


    .wteltop{float:right; position:relative; margin-top:30px;}
    .whtspp{background:#1fc005; font-weight:500;border-radius:10px; color:#ffffff; padding:10px 15px 10px 15px; font-size:16px;}
    .telll{background:#ffc000;  padding:10px 15px 10px 15px; border-radius:10px; color:#000000; font-size:16px;}

    .menmavibg{background:#00085d; border-radius:25px; margin-top:20px; padding:15px 15px 15px 15px; display:inline-block;}


    .slidemt{margin-top:-290px;}
    .logo{ background:url(../images/logo2.png) no-repeat top left; width:400px; height:289px; background-size:400px; display:block; margin-top:0px;}

    .navbar{ padding:0px;}
    .navbar-expand-lg .navbar-nav .nav-link{color:#ffffff; padding:10px 10px 10px 10px; font-weight:500; font-size:15px;background:none; border-radius:10px;}
    .navbar-expand-lg .navbar-nav .nav-link:hover{color:#00085d; background:#ffffff;}
    .navbar-expand-lg .navbar-nav .show > .nav-link,   .active > .nav-link,  .nav-link.show,  .nav-link.active {color:#00085d; background:#ffffff;}
    .dropdown-item{padding:10px 20px 10px 20px;}

}

@media(min-width:1550px){
    .icsfooter{background:#00085d; padding:60px; border-bottom-left-radius:35px;  border-bottom-right-radius:35px;}
    .icsayfabg{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );padding:60px; box-shadow:0px 300px 122px #B7B7B7; border-top-left-radius:35px;  border-top-right-radius:35px; min-height:900px;}
    .icsbaslikfs{border-bottom:1px solid #eaeaea; padding-bottom:20px; font-size:30px;}
    .icicerik{color:#64626e; font-size:18px;}
    .icsbanner{min-height:1200px !important; padding-top:350px;}

    .copyr2{padding-left:10px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}
    .sstop{z-index:99; position:relative; margin-top:30px;}
    .accordfs{color:#64626e; font-size:16px;}
    .lacivertlink2{color:#00085d; font-size:18px; font-weight:700; text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
    .altbilgi{ color:#041f4b;text-decoration:none !important; font-size:16px;}
    .plpr100an{padding-left:100px; padding-right:100px;}
    .sssbas{font-size:35px; padding:15px 15px 0px 15px;}
    .footres{background:url(../images/footer.png) no-repeat bottom right; height:372px; margin-top:-220px;}
    .footw{z-index:99; width:450px; float:right; position:relative; padding-top:240px;}
    .foottel{padding-left:55px; font-size:25px; font-weight:700;}
    .copyr{padding-left:10px; margin-top:40px; font-size:14px; font-weight:300; color:#9a9da9;}
    .fs20altb{ font-size:20px;}

    .bolum3{margin-top:-80px; padding-top:150px;}
    .b3res{position:absolute; margin-left:0; margin-top:-160px;  z-index:98;  display:block;}
    .rigtel{float:right; background:#00085d; color:#FFFFFF; padding:10px 15px 10px 15px; border-radius:15px;   margin-top:-25px; font-size:18px;}
    .mntjk{padding:40px 40px 20px 37%; font-size:37px; font-weight:900;}
    .sorunsuzk{float:left; margin-left:50%; width:350px; font-size:23px; font-weight:700; line-height:28px;}
    .tntm{padding-left:400px; padding-right:30px; margin-top:50px; font-size:18px; line-height:25px; text-align:center;}
    .saricalt{margin-top:40px; background:#ffc100; height:4px;}

    .vertical-tabs .nav-tabs .nav-link{   border-radius: 0; background:#FFFFFF;padding:7px 10px 0px 30px; font-size: 20px; font-weight:300; border:0px solid #424242; color:#20223d;}
    .vertical-tabs .nav-tabs .nav-link.active{ background-color:#ffc000!important;border:0px; padding:15px 20px 15px 30px; border-radius:7px; color:#00085d; font-weight:900; font-size:28px;}

    .bolum2top{margin-top:-200px; position:relative; z-index:99;}
    .dbilgi{display:block; background:#ffc000; padding:10px 15px 10px 15px; text-align:center; border-radius:15px; color:#00085d; font-weight:900; font-size:22px;}
    .fs22mv{ font-size:22px;}
    .noktab{ display:block;}
    .sagmavibg{background:#00085d; color:#cfd9df; border-radius:15px; padding:35px 28px 30px 30px; margin-top:0px; height:540px; -webkit-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);-moz-box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);box-shadow: -2px 2px 15px 0px rgba(183,181,176,1);}
    .aimgh{height:540px !important;}
    .h80fs16{height:80px; font-size:16px;}

    .plr130{padding-left:140px; padding-right:140px;}
    .ml50s{margin-left:300px !important;}
    .slogan2{ font-size:45px;}
    .slogan3{ font-size:45px; margin-top:20px;}

    .wteltop{float:right; position:relative; margin-top:50px;}
    .whtspp{background:#1fc005; font-weight:500;border-radius:10px; color:#ffffff; padding:10px 15px 10px 15px; font-size:18px;}
    .telll{background:#ffc000;  padding:10px 15px 10px 15px; border-radius:10px; color:#000000; font-size:18px;}

    .menmavibg{background:#00085d; border-radius:25px; margin-top:20px; padding:20px 15px 20px 15px; display:inline-block;}

    .slidemt{margin-top:-308px;}
    .logo{ background:url(../images/logo2.png) no-repeat top left; width:511px; height:289px; background-size:511px; display:block; margin-top:0px;}

    .container{min-width:1500px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

    .navbar{ padding:0px;}
    .navbar-expand-lg .navbar-nav .nav-link{color:#ffffff; padding:10px 15px 10px 15px; font-weight:500; font-size:16px;background:none; border-radius:10px;}
    .navbar-expand-lg .navbar-nav .nav-link:hover{color:#00085d; background:#ffffff;}
    .navbar-expand-lg .navbar-nav .show > .nav-link,   .active > .nav-link,  .nav-link.show,  .nav-link.active {color:#00085d; background:#ffffff;}
    .dropdown-item{padding:10px 20px 10px 20px;}

}
.copyr2ic{padding-left:0px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}
.copyric{padding-left:0px; margin-top:0px; font-size:13px; font-weight:300; color:#9a9da9;}

body{margin:0px;font-family: 'Roboto', sans-serif; font-weight:400;font-size:14px;color:#3d4046;line-height:none; background:#FFFFFF;}
.compensate-for-scrollbar { margin-right: 0px !important;}
.w100{ width:100%;}

.sari2{color:#ffc000;}
.sari2link{color:#ffc000;}
.sari2link:hover{color:#FFFFFF;}

.opensans{font-family: 'Open Sans', sans-serif;}

.lacivertlink2:hover{color:#d1d1d1;text-decoration:none;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
.lacivertlink2:focus{color:#00085d;text-decoration:none; border:none !important;box-shadow:none !important;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}


.lacivert{color:#00085d;}
.lacivertlink{color:#00085d;text-decoration:none;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}
.lacivertlink:hover{color:#FFFFFF;text-decoration:none;-webkit-transition:all linear .2s;-moz-transition:all linear .2s;-o-transition:all linear .2s;-ms-transition:all linear .2s;transition:all linear .2s}

.whtspp:hover{background:#249611; color:#ffffff;}
.telll:hover{background:#f1b501;   color:#00085d;}
.mmenubg:hover{background:#1b258f;}

.imgeffect_ic {

    filter: brightness(100%);
    opacity: 1;transition: all 1.5s ease;
}

.imgeffect_ic:hover {
    filter: brightness(70%);
    transition: all 1.5s ease;
    opacity: 1;
}
.kisibox{background:#FFFFFF; box-shadow:2px 22px 22px #D9E0E8; padding:20px 10px 20px 10px; z-index:2; position:relative;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out; display:block; margin-top:20px;}
.kisibox:hover{background:#f1f6fc; box-shadow:2px 22px 22px #C0C9D3; padding:20px 10px 20px 10px; z-index:2; position:relative;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
.carousel_ileri_geri {
    position: absolute;
    right: 0px;
    top: -10px;
}

.owl-theme .owl-controls .carousel_ileri_geri [class*=owl-] {
    color: #FFFFFF;
    background:none;
    font-size: 14px;
    margin: 5px;
    padding: 1px 6px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border:solid 1px #FFFFFF;
}

.owl-theme .owl-controls .carousel_ileri_geri [class*=owl-]:hover {
    background: #0c3b72;
    color: #fff;
    text-decoration: none;
}


.owl-theme .owl-controls .carousel_ileri_geri2 .owl-prev:hover {opacity:0.7;}
.owl-theme .owl-controls .carousel_ileri_geri2 .owl-next:hover { opacity:0.7;}

.buton-kutu{background:#283b93; padding:40px 20px 40px 20px; border-radius:7px;  margin-bottom:20px;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
.buton-kutu:hover{background:#0172b9;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}


a{text-decoration:none;color:#2581CC;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
a:hover{text-decoration:none;color:#0F4877;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
html{overflow-x:hidden;height:100%;}
h1,h2,h3,h4,h5,h6{border:0;font-size:100%;margin:0;padding:0;font-weight:normal;}
.br0{ border-radius:0px; }
.beyaz{color:#FFFFFF !important;}
.beyazk{color:#f3f4f6;text-decoration:none;}
.beyazk:hover{color:#c1b8af;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.beyazlink{color:#9a9da9;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.beyazlink:hover{color:#FFFFFF;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.prelative{position:relative;}
.white{color:#ffffff;text-decoration:none;}
.whitelink{color:#ffffff;text-decoration:none;}
.whitelink:hover{color:#CBCBCB !important;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.green{color:#86a03d;text-decoration:none;}
.greenlink{color:#86a03d;text-decoration:none;}
.greenlink:hover{color:#5F722B;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.koyugri{color:#808080;}
.gri{color:#808080; font-size:13px;}
.grilink{color:#474747;}
.grilink:hover{color:#cc000c;}
.siyahlink{color:#000;}
.siyahlink:hover{color:#636363;}
.siyahli{color:#1f2122;text-decoration:none;}
.siyahli:hover{color:#000000;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.siyahr{color:#000000;}
.siyah{color:#000000;text-decoration:none;}
.siyah:hover{color:#686868;text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.acikkahve{ color:#b5aaa3;}
.kahve{color:#948780;text-decoration:none;}
.kahvelink{color:#948780;text-decoration:none;}
.kahvelink:hover{color:#544f4a;}

.koyukahve{color:#635e58;text-decoration:none;}
.koyukahvelink{color:#635e58;text-decoration:none;}
.koyukahvelink:hover{color:#242220;}

.italik{ font-style:italic;}
.kirmizi{ color:#b02923;}

.altbilgir{ color:#bfc1c1;text-decoration:none !important;}

.altbilgi:hover{ color:#257fbc;text-decoration:none !important;}

.kirmizilink{ color:#b02923 !important;}
.kirmizilink:hover{ color:#BBBBBB !important;}

.sari{ color:#d2aa3b !important;}
.sarilink{ color:#d2aa3b !important;}
.sarilink:hover{ color:#83671a !important;}



.kat{padding:0px;margin:0px;}
.kat li{list-style:none;width:100%;min-height:30px;}
.kat li a{background:#18538b;width:100%;padding-top:10px;padding-bottom:10px;font-weight:300;font-size:16px;color:#fff;text-decoration:none;padding-left:15px;display:inline-block;border-bottom:solid 0px #e5e5e5;}
.kat li a:hover{background:#134A7E;width:100%;padding-top:10px;padding-bottom:10px;font-weight:500;font-size:16px;color:#fff;text-decoration:none;padding-left:19px;display:inline-block;border-bottom:solid 0px #e5e5e5;}
.kat li a.mactive{background:#134A7E;width:100%;padding-top:10px;padding-bottom:10px;font-weight:600;font-size:16px;color:#fff;text-decoration:none;padding-left:15px;display:inline-block;border-bottom:solid 0px #e5e5e5;}

.altkat{padding:0px 0px 5px 15px;margin:0px;border-bottom:solid 0px #e5e5e5;}
.altkat li{list-style:none;width:100%;margin-top:1px;font-weight:500;}
.altkat li a{background:none;width:100%;font-size:14px;font-weight:500;color:#9e9e9e;text-decoration:none;padding-left:15px;padding-top:0px;padding-bottom:0px;display:inline-block;border-bottom:none;}
.altkat li a:hover{background:none;font-size:14px;width:100%;font-weight:500;color:#9f0007;padding-top:0px;padding-bottom:0px;text-decoration:none;border-bottom:none;}
.altkat li a.act{background:none;font-size:14px;width:100%;color:#9f0007;padding-top:0px;font-weight:500;padding-bottom:0px;text-decoration:none;border-bottom:none;}

.br5{ border-radius:35px;}
.br7{border-radius:7px;}

.ul{ list-style:none; padding:0px; margin:0px;}

.menumobilalt ul{	padding:0px;	margin:0px 0px 0px 0px;	}
.menumobilalt li {list-style:none;margin-top:1px; float:none; margin-top:2px; padding:0 0 0 10px; list-style:none;}
.menumobilalt li a {	 font-size:14px; font-weight:400; color:#fff;	text-decoration:none;padding:2px 15px 5px 0; margin:5px 0px 0px 0px; -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;}
.menumobilalt li a:hover {	color:#fff;}


.w-200{ width:270px !important; display:block;}
.menubar{position:relative; z-index:99;}
.overlaymenu{ position:absolute; background:#000000; opacity:0.6; z-index:99999; top:0px; left:0px;  width:100%; height:100%; display:none;	}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    background:#ffc000;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;

}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    font-weight:700;
    color: #FFFFFF;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px; z-index:99999;}
    .sidenav a {font-size: 18px;}
}



.byzzz{color:#dfdfdf;}
.wrap{clear:both;}
.bold{font-weight:bold;}
.fw9{font-weight:900;}
.fw7{font-weight:700;}
.fw5{font-weight:500;}
.fw6{font-weight:600;}
.fw8{font-weight:800;}
.fw4{font-weight:400;}
.fw3{font-weight:300;}
.fw2{font-weight:200;}
.fw1{font-weight:100;}
.mle10{margin-left:-10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mte5{margin-top:-5px;}
.mte9{margin-top:-9px;}
.mte15{margin-top:-15px;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt14{margin-top:14px;}
.mt15{margin-top:15px;}
.mt17{margin-top:17px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt100{margin-top:100px;}
.mt130{margin-top:130px;}
.mb2{margin-bottom:1px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.fs7{font-size:7px;}
.fs9{font-size:9px;}
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px !important;}
.fs15{font-size:15px !important;}
.fs16{font-size:16px !important;}
.fs18{font-size:18px;}
.fs20{font-size:20px;}
.fs22{font-size:22px;}
.fs23{font-size:23px;}
.fs25{font-size:25px;}
.fs26{font-size:26px;}
.fs27{font-size:27px;}
.fs28{font-size:28px;}
.fs29{font-size:29px;}
.fs30{font-size:30px;}
.fs35{font-size:35px;}
.fs40{font-size:40px;}
.fs45{font-size:45px;}
.fs50{font-size:50px;}
.p0{padding:0px;}
.m0{margin:0px;}
.p3l{padding:5px 0px 5px 1px;}
.p3l2{padding:3px 0px 5px 1px;}
.p3{padding:3px;}
.p5{padding:5px;}
.p7{padding:7px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p25{padding:25px;}
.p30{padding:30px;}
.p40{padding:40px;}
.p50{padding:50px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl13{padding-left:13px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
#slidingLine {
    position: absolute;
    top: 0;

    width: 3px;
    padding: 0 !important;
    background-color: #ef9000;
}
.fixed_header{position:fixed;top:0;width:100%;left:0;background:#ffffff;z-index:9999;animation:slide-down 1s;box-shadow:0 0 65px rgba(0,0,0,.07)}
.w100{width:100%;}
.zoom{animation:scale 40s linear infinite;}
@keyframes scale{50%{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
}
.sosyalhover:hover{background:#cbcbcb; color:#fff;}
.whatsapp{ background:#5FC861; display:inline-block; color:#FFFFFF; margin:5px; font-size:16px;}
.facebook{ background:#507cbe; display:inline-block; color:#FFFFFF; margin:5px;}
.twitter{ background:#63cdf1; display:inline-block; color:#FFFFFF; margin:5px;}
.linkedin{ background:#90cadd; display:inline-block; color:#FFFFFF; margin:5px;}
.gplus{ background:#db4b40; display:inline-block; color:#FFFFFF; margin:5px;}
.instagram{ background:#c7c5b3; display:inline-block; color:#FFFFFF; margin:5px;}
.pinterest{ background:#bd081c; display:inline-block; color:#FFFFFF; margin:5px;}
.youtube{ background:#e52c27; display:inline-block; color:#FFFFFF; margin:5px;}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 260px;
    padding: 15px 15px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #ffffff;
    color:#00085d;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 10px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #00085d;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.dropdown-item:hover {
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #00085d;
    text-align: inherit;
    white-space: nowrap;
    background-color: #EBEBEB;
    border: 0;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
    z-index:99;
}

.madde ul{list-style:none;padding:0px 15px 0px 0px;}
.madde li{background: url(../images/madde.png) no-repeat left top; padding: 3px 0px 3px 40px;list-style: none;margin: 0;font-weight:600; color:#00085d; font-size:18px !important;}


.detay{background:#14181a; padding:0px 25px 0px 15px; height:30px; line-height:30px; display:inline-block; color:#7297a1; text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.detay:hover{background:#000000; padding:0px 25px 0px 17px; height:30px; line-height:30px; display:inline-block; color:#7297a1; text-decoration:none;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.ucsatir {  overflow: hidden;    text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 3;    -webkit-box-orient: vertical;}
.ikisatir {  overflow: hidden;    text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical;}

.bessatir {  overflow: hidden;    text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 5;    -webkit-box-orient: vertical;}

.sosyalhoverust{ font-size:16px;  width:40px; height:40px; line-height:40px; padding:0px 3px 0px 3px; text-align:center;}
.sosyalhoverust:hover{background: #ffc000; color:#fff;}
.sosyalust{ background:#00085d; display:inline-block; color:#FFFFFF; margin:0 5px 0 0; border-radius:5px;}

.hover-top:hover{box-shadow:0 11px 27px 1px rgba(197, 201, 202, 0.29);transform:translateY(-3px);-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-right:hover{box-shadow:0 11px 27px 1px rgba(197, 201, 202, 0.29);transform:translateX(3px);-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}


.hover-top2:hover{box-shadow:0 11px 27px 1px rgba(197, 201, 202, 0.89);transform:translateY(-3px);-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}


/* Vertical Tabs */
.vertical-tabs{
    font-size:15px;
    color:#000
}

.vertical-tabs .nav-link:hover{color:#B1B1B1;}


.vertical-tabs .tab-content>.active{
    display:block;
}
.vertical-tabs .nav.nav-tabs{
    border-bottom:0;
    display:block;

}
.vertical-tabs .sv-tab-panel{
    padding-top:0px;
}

.owl-controls .slick-sagbtn{position:relative;  bottom: -20px;  -webkit-tap-highlight-color: transparent;}
.owl-theme .slick-sagbtn .owl-dot {
    display: inline-block;
    zoom: 1;
    *display:inline;
}
.owl-theme .slick-sagbtn .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 0 0 15px 10px;
    left:0px;
    background:#c3c3c3;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}
.owl-theme .slick-sagbtn .owl-dot.active span, .owl-theme .slick-sagbtn .owl-dot:hover span {
    background: #ffc000;
}
.footer-yazi {
    color: #9a9da9;
    padding-left: 0px;
    margin-top: 0px;
    font-size: 13px;
    font-weight: 300;
}
.wrapper {
    position: fixed;
    bottom: 50px;
    right: -100%;
    max-width: 345px;
    width: 100%;
    border-radius: 8px;
    padding: 15px 25px 22px;
    transition: right 0.3s ease;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff73;
}
.wrapper.show {
    right: 0;
}
.wrapper header {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
header i {
    color: #4070f4;
    font-size: 32px;
}
header h2 {
    color: #4070f4;
    font-weight: 500;
}
.wrapper .data {
    margin-top: 16px;
}
.wrapper .data p {
    color: #333;
    font-size: 16px;
}
.data p a {
    color: #4070f4;
    text-decoration: none;
}
.data p a:hover {
    text-decoration: underline;
}
.wrapper .buttons {
    margin-top: 16px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.buttons .button {
    border: none;
    color: #fff;
    padding: 8px 0;
    border-radius: 4px;
    background: #4070f4;
    cursor: pointer;
    width: calc(100% / 2 - 10px);
    transition: all 0.2s ease;
}
.buttons #acceptBtn:hover {
    background-color: #034bf1;
}
#declineBtn {
    border: 2px solid #4070f4;
    background-color: #fff;
    color: #4070f4;
}
#declineBtn:hover {
    background-color: #4070f4;
    color: #fff;
}



